injectark

Dependency Injector for Python


License
MIT
Install
pip install injectark==0.4.1